DenGra
Browser Check
If you don't see the check tool below, ActiveX/scripts must be enabled to view this tool Click Here to learn how

This page will check your browser to ensure it meets minimum requirements for DenGra Courses.
 

 
   
   
   
   
   
   
   
   
   
   
Some courses use browser plug-ins. Below are links to some you may need, along with other relevant links.

Download

Adobe Acrobat
This Plugin allows you to view and print your Certificates

Plugins (you might be missing these from the error/s above)

 
Flash Player
This Plugin allows you to view the presentations
Java
This Plugin allows you to interact with the presentations
Firefox
This is the Firefox Browser
Internet Explorer
This is the Internet Explorer Browser

These Links will show you how to allow Popups

Firefox Pop-up Blocker  |  Internet Explorer Pop-up Blocker

GO BACK